
QGIS Application - Bug report #20341

Icons and font size in coordinates and scale bar in QGIS 3.4 is smaller compared to other QGIS 

versions

2018-11-02 11:01 PM - Mario Reyes

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:3.4.0 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 28162

Description

In QGIS 3.4 the font and icon sizes in the coordinates and scale bar are really small compared to other QGIS versiones. I attach some

pictures to show the difference

Related issues:

Duplicates QGIS Application - Bug report # 20253: UI : QGIS 3.4 Font are too ... Closed 2018-10-29

History

#1 - 2018-11-02 11:59 PM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

Already fixed #20253

#2 - 2018-11-11 02:33 PM - Jürgen Fischer

- Duplicates Bug report #20253: UI : QGIS 3.4 Font are too small on Bottom toolbar (navigator and projection) added

Files

QGIS3.2_size.PNG 8.75 KB 2018-11-02 Mario Reyes

QGIS3.4_size.PNG 72.7 KB 2018-11-02 Mario Reyes
